Information Important information about your product

Requirements for your web shop package and server

In order to ensure that our plug-ins will function properly within the web shop package used on your server, you must be certain they meet the following requirements:

When the web shop package you are using and your server meet these requirements, you will be able to use our plug-ins without any problems.
However, should you encounter any problems - every server is different after all - then please feel free to contact us.



Keep informed about our products and services